local fn = _gn(0x20209529689E0953)
--- _DATABINDING_WRITE_DATA_HASH_STRING_FROM_PARENT_BY_HASH
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingWriteDataHashStringFromParentByHash(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
